跳转到主要内容
POST
/
v1
/
public
/
accounts
/
{account_id}
/
feedback
提交产品反馈
curl --request POST \
  --url https://api.hybridbox.io/v1/public/accounts/{account_id}/feedback \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "description": "<string>",
  "title": "<string>",
  "attributes": {},
  "paid_product_feature": false
}
'
{
  "account_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "attributes": {},
  "created_at": "2023-11-07T05:31:56Z",
  "created_by_user_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "description": "<string>",
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "paid_product_feature": true,
  "submitter_email": "<string>",
  "submitter_name": "<string>",
  "title": "<string>",
  "updated_at": "2023-11-07T05:31:56Z",
  "admin_notes": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt

Use this file to discover all available pages before exploring further.

授权

Authorization
string
header
必填

Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.

路径参数

account_id
string<uuid>
必填

请求体

application/json

经过身份验证的产品反馈提交正文。

category
enum<string>
必填
可用选项:
bug_report,
product_feedback,
feature_request,
other
description
string
必填
Required string length: 1 - 10000
title
string
必填
Required string length: 1 - 500
attributes
属性 · object
paid_product_feature
boolean
默认值:false

响应

account_id
string<uuid>
必填
attributes
属性 · object
必填
category
enum<string>
必填
可用选项:
bug_report,
product_feedback,
feature_request,
other
created_at
string<date-time>
必填
created_by_user_id
string<uuid>
必填
description
string
必填
id
string<uuid>
必填
paid_product_feature
boolean
必填
status
enum<string>
必填
可用选项:
new,
triaged,
planned,
in_progress,
closed
submitter_email
string
必填
submitter_name
string
必填
title
string
必填
updated_at
string<date-time>
必填
admin_notes
string | null